/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRPTMC_REPORTCONFIG' AND KSQL_COL_NAME ='FTOTALNAME') 
 ALTER TABLE T_HRPTMC_REPORTCONFIG ADD (FTOTALNAME NVARCHAR(100) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRPTMC_REPORTCONFIG' AND KSQL_COL_NAME ='FSUBTOTALNAME') 
 ALTER TABLE T_HRPTMC_REPORTCONFIG ADD (FSUBTOTALNAME NVARCHAR(100) DEFAULT ' ' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_REPORTCONFIG_L') 
 CREATE TABLE T_HRPTMC_REPORTCONFIG_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FTOTALNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FSUBTOTALNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
